.version.index /* version checker */
{
	color: #0000ED;
	background-color: #BC9DF0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 3687px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
}

#slideshowu1136
{
	z-index: 130;
	width: 0.01px;
	height: 595px;
	left: -100px;
	position: relative;
}

#u1138
{
	position: absolute;
	width: 1220px;
	height: 595px;
	background-color: transparent;
}

#u1138popup
{
	z-index: 131;
}

#u1249
{
	z-index: 132;
	width: 1220px;
	height: 595px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1261
{
	z-index: 134;
	width: 1220px;
	height: 595px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1273
{
	z-index: 136;
	width: 1220px;
	height: 595px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#w-welcome
{
	margin-left: 175px;
	top: -554px;
	margin-bottom: -18px;
	position: relative;
}

#u1460
{
	z-index: 164;
	width: 501px;
	background-color: transparent;
	margin-left: 268px;
	top: -465px;
	margin-bottom: -336px;
	position: relative;
}

#u1162
{
	z-index: 138;
	height: 70px;
	border-color: #000000;
	background-color: #000000;
}

#u1162-bw
{
	z-index: 138;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 595px;
}

#menuu1163
{
	z-index: 139;
	width: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 617px;
	left: 105px;
}

#u1164
{
	width: 179px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1167
{
	width: 179px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u1167:hover
{
	margin: 0px;
}

#u1168-4
{
	width: 104px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 37px;
}

#u1167:hover #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1167:hover #u1168-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1185
{
	width: 135px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1188
{
	width: 135px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u1190-4
{
	width: 60px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 37px;
}

#u1167.MuseMenuActive #u1168-4,#u1188:hover #u1190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1167.MuseMenuActive #u1168-4 p,#u1188:hover #u1190-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1171
{
	width: 159px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u1172
{
	width: 159px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u1174-4
{
	width: 84px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 37px;
}

#u1188.MuseMenuActive #u1190-4,#u1172:hover #u1174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1188.MuseMenuActive #u1190-4 p,#u1172:hover #u1174-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1192
{
	width: 331px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#u1193
{
	width: 331px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u1167.MuseMenuActive,#u1188.MuseMenuActive,#u1172.MuseMenuActive,#u1193.MuseMenuActive
{
	margin: 0px;
}

#u1194-4
{
	width: 256px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 37px;
}

#u1172.MuseMenuActive #u1174-4,#u1193:hover #u1194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1193.MuseMenuActive #u1194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1172.MuseMenuActive #u1174-4 p,#u1193:hover #u1194-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1193.MuseMenuActive #u1194-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1098-4
{
	z-index: 62;
	width: 980px;
	min-height: 60px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 20px;
	margin-top: 111px;
	position: relative;
}

#pu2884
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 34px;
}

#u2884
{
	z-index: 66;
	width: 306px;
	height: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/img_9019.jpg") no-repeat center center;
}

#u2895
{
	z-index: 99;
	width: 306px;
	height: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 337px;
	background: transparent url("../images/img_8929-u2895-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2888
{
	z-index: 85;
	width: 306px;
	height: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 673px;
	background: transparent url("../images/img_8958.jpg") no-repeat center center;
}

#pu2886-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u2886-5
{
	z-index: 71;
	width: 307px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2897-5
{
	z-index: 104;
	width: 307px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 337px;
}

#u2886-5:hover,#u2897-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 4px -10000px 0px 0px;
}

#u2891-5
{
	z-index: 86;
	width: 307px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 673px;
}

#u2891-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u2886-5:hover p,#u2886-5:hover a,#u2886-5:hover span,#u2897-5:hover p,#u2897-5:hover a,#u2897-5:hover span,#u2891-5:hover p,#u2891-5:hover a,#u2891-5:hover span
{
	color: #22B573;
	visibility: inherit;
}

#u2886,#u2897,#u2891
{
	text-decoration: none;
	color: #000000;
}

#pu2885-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -4px;
}

#u2885-4
{
	z-index: 67;
	width: 307px;
	min-height: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2896-4
{
	z-index: 100;
	width: 307px;
	min-height: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 337px;
}

#u2894-8
{
	z-index: 91;
	width: 307px;
	min-height: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 673px;
}

#pu1081
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 73px;
}

#u1081
{
	z-index: 58;
	height: 510px;
	border-color: #000000;
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
	background: #FFFFFF url("../images/dreamstimemedium_12123451.jpg") no-repeat center center;
	background-size: cover;
}

#u1081-bw
{
	z-index: 58;
	height: 510px;
}

#u1082-3
{
	z-index: 59;
	width: 980px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 120px;
}

#u2887-9
{
	z-index: 76;
	width: 661px;
	min-height: 191px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 273px;
}

#u2967-6
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 258px;
}

#pu939
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 6px;
}

#u939
{
	z-index: 17;
	border-color: #000000;
	padding-bottom: 93px;
	background: #FFFFFF url("../images/img_9023-u939-fr.png") no-repeat center center;
	background-color: rgba(255, 255, 255, 0.98);
	background-size: cover;
}

#u939_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u2898
{
	z-index: 109;
	width: 312px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 182px;
}

#u2898_clip
{
	overflow: hidden;
	width: 312px;
	height: 468px;
}

#u2898_img
{
	margin: -5px -14px -38px;
}

#u3082-3
{
	z-index: 39;
	width: 580px;
	min-height: 473px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 515px;
}

#u939-bw
{
	z-index: 17;
	height: 540px;
}

#u3083-16
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 537px;
}

#class
{
	margin-left: 240px;
	margin-top: 111px;
	position: relative;
}

#pu2381-21
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 10px;
}

#u2381-21
{
	z-index: 18;
	width: 678px;
	min-height: 284px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2381-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2381-3,#u2381-7
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2381-6,#u2381-10,#u2381-11,#u2381-14,#u2381-15,#u2381-18
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: Open Sans Bold;
}

#u2381-4,#u2381-8,#u2381-12,#u2381-16
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#c-contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 262px;
	left: 190px;
}

#u2321-4
{
	z-index: 6;
	width: 980px;
	min-height: 45px;
	background-color: transparent;
	font-size: 37px;
	line-height: 44px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u2324-12
{
	z-index: 118;
	width: 346px;
	min-height: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	margin-left: 353px;
	margin-top: 13px;
	position: relative;
}

#u2324-5
{
	font-size: 24px;
	line-height: 29px;
}

#u2324-2,#u2324-7,#u2324-10
{
	font-size: 21px;
	line-height: 25px;
}

#pu2367-3
{
	width: 0.01px;
	margin-left: -114px;
	margin-top: 67px;
}

#u2367-3
{
	z-index: 10;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u2322
{
	z-index: 117;
	width: 790px;
	min-height: 373px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 243px;
}

#u2376-3
{
	z-index: 168;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 818px;
}

#u2377-3
{
	z-index: 171;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 83px;
}

#u2368-4
{
	z-index: 13;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 109px;
}

#u2391-3
{
	z-index: 175;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1343px;
}

#u742-4
{
	z-index: 2;
	width: 980px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	margin-left: 20px;
	margin-top: 63px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

